



.user-main{
    height: 100vh;
    display: flex;
}

.user-main .user-main-left{
    height: 100%;
    width: 40%;
    background-image: url("/static/cn/images/ucenter/user_mian_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-main-left .main-login{
    position: absolute;
    top:30px;
    left: 30px;
}

.user-main-left .main-login img{
    width: 207px;
    height: 42px;
}

.user-main-left .main-centre{
    display: flex ;
    flex-direction: column;
    align-items: center;
}

.user-main-left .main-centre .partner-title{
    font-size: 18px;
    font-weight: 400;
    color: #142F59;
}

.user-main-left .main-centre .partner-list{
    display: flex;
    margin-top: 34px;
}

.user-main-left .main-centre .partner-item{
    margin-left: 30px;
}

.user-main-left .main-centre .partner-item:first-child{
    margin-left: 0;
}

.user-main-left .main-centre .partner-item span{
    margin-left: 6px;
    font-size: 18px;
    font-weight: 700;
    color: #50678A;
}

.user-main-left .main-centre .centre-desc{
    margin-top: 80px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #19345D;
}

.user-main-left .main-centre .centre-desc-one{
    text-align: left;
}
.user-main-left .main-centre .centre-desc-two{
    text-align: right;
    margin-top: 12px;
}

.user-main-left .main-centre .merit{
    margin-top: 40px;
    display: flex;
}


.user-main-left .main-centre .merit-one{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 78px;
}
.user-main-left .main-centre .merit-one:first-child{
    margin-left: 0;
}


.user-main .user-main-right{
    height: 100%;
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-main .user-main-right .form-body{
    width: 38%;
    text-align: center;
}

.user-main .user-main-right .form-body .form-title{
    font-size: 36px;
    font-weight: 700;
}

.user-main .user-main-right .form-body .small_title{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
}

.user-main .user-main-right .form-body .login-line{
    display: flex;
    margin-top: 30px;
}

.form-body .login-line .el-select .el-input--suffix .el-input__inner{
    width: 120px;
}

.user-main .user-main-right .form-body .login-line .login-input{
    margin-left: 12px;
    width: 100%;
}

.forgot{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.oper-button{
    margin-top: 30px;
}

.oper-button button{
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    background: #0D6EFB;
}

.oper-button button:hover{
    color: #FFFFFF;
    background: #0D6EFB;
}

.no-account{
    text-align: right;
    margin-top: 40px;
}


.back_login{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #D8DDE6;
    border-radius: 4px;
    padding: 8px;
    margin-top: 22px;
    color: #7E7F80;
}

@media (max-width: 999px){

    .user-main{
        flex-direction: column;

    }

    .user-main .user-main-left{
        width: 100%;
        height: auto;
        padding: 20px;
    }

    .user-main .user-main-right{
        width: 100%;
        height: auto;
        padding: 20px;
    }

    .user-main-left .main-centre{
        padding-top: 120px;
    }

    .user-main-left .main-centre .partner-item{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .user-main .user-main-right .form-body{
        width: 100%;
    }
}
